
#cboxWrapper{border-radius: 0px;}
#cboxOverlay{
    background: #d6e0eb;
}
#cboxWrapper,#cboxContent{
    background: #6a429a;
}
#cboxContent a {
    color: #f6ff66;
}
#colorbox,#cboxWrapper,#cboxContent{
    overflow: inherit !important;
}
#cboxClose{
    background: url(../images/close_popup.png) no-repeat;
    width: 95px;
    height: 35px;
    bottom: inherit;
    top: -65px;
    z-index: 99;
    right: -20px;
}
#cboxClose:hover{
    background-position:inherit;
}

#cboxLoadedContent{margin-bottom: 0px;}

@media (max-width: 480px){
    #cboxClose{
        width: 70px;
        height: 30px;
        right: -10px;
    }
    #cboxClose,#cboxClose:hover{ background-size: 70px 30px;}

}